/*	CONTENT BLOCK 1-1
/*----------------------------------------------------*/

.content-1-1 {
    background: url("../images/ambanibg.jpg") center bottom no-repeat;
}
.content-1-1 .container {
    margin-top: 0px;
}
.content-1-1 h1 {
    font-family: 'MyriadProLight', Helvetica, Arial, sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 38px;
}
.bannercontent {
    float: left;
    width: 45%;
    text-align: left;
    color: #fff;
}
.content-1-1 .lead {
    color: #fff;
}